<?xml version="1.0" standalone="yes"?>
<skill id="59854">
  <title><![CDATA[1.5 Könyvjelzők (kedvenc weboldalak) mentése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjen el arra a weboldalra, amin könyvjelzőt szeretne elhelyezni. (Lásd Internet technológia: <A href="wt 1.4">Weboldal megtekintése</A>.) ]]></text>
      <img_name>Images/59854_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <b>Könyvjelzők | Oldal felvétele a könyvjelzők közé </b>parancsra.</P>]]></text>
      <img_name>Images/59854_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Ellenőrizze a weboldal alapértelmezés szerinti nevét. Ha óhajtja, megadhat más nevet is.]]></text>
      <img_name>Images/59854_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Az <b>OK</b> gombra kattintással felveheti a weboldalt a könyvjelzők közé. ]]></text>
      <img_name>Images/59854_3.jpg</img_name>
    </step>
  </steps>
</skill>